#COMPILE EXE
#DIM ALL

FUNCTION DoubleIt (BYREF n AS LONG) AS LONG
    n = n * 2
    FUNCTION = n
END FUNCTION

FUNCTION PBMAIN() AS LONG
    LOCAL n AS LONG
    n = 3
    n = DoubleIt(n)
    FUNCTION = 0
END FUNCTION
